function FileData_Pairs(x)
{
x.t("supports","custom");
x.t("else","default");
x.t("/etc/lsi_mrdsnmp/sas/sas_trapdestination.conf","file");
x.t("snmpd.conf","file");
x.t("snmpd.conf","ips");
x.t("snmpd.conf","send");
x.t("shown","following");
x.t("needs","addresses");
x.t("files","trapdestind");
x.t("sending","customized");
x.t("july","2015");
x.t("community","support");
x.t("x86","file");
x.t("162","used");
x.t("support","trapdestind");
x.t("colon","send");
x.t("public","trapsink");
x.t("public","145.147.201.88:1234");
x.t("default","snmp");
x.t("snmpclient","172.28.157.149");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("start","db09000202-21");
x.t("start","avago");
x.t("command","snmpd.conf");
x.t("command","/etc/init.d/lsi_mrdsnmpd");
x.t("excerpt","agent");
x.t("file","start");
x.t("file","add");
x.t("file","ips");
x.t("file","taken");
x.t("file","following");
x.t("file","using");
x.t("testcomm","note");
x.t("entering","following");
x.t("installing","supporting");
x.t("installing","configuring");
x.t("solaris","supports");
x.t("solaris","x86");
x.t("solaris","configuring");
x.t("add","address");
x.t("add","port");
x.t("172.28.157.149","public");
x.t("configuring","snmp");
x.t("supporting","megaraid");
x.t("specified","file");
x.t("com2sec","snmpclient");
x.t("stop","edit");
x.t("stop","avago");
x.t("edit","/etc/lsi_mrdsnmp/sas/sas_trapdestination.conf");
x.t("addresses","taken");
x.t("addresses","sent");
x.t("/etc/net-snmp/snmp/snmpd.conf","file");
x.t("perform","following");
x.t("custom","community");
x.t("custom","port");
x.t("indicators","trapdestind");
x.t("alternatively","trapsink");
x.t("tokens","supported");
x.t("address","shown");
x.t("address","space");
x.t("destination","add");
x.t("destination","may");
x.t("destination","ips");
x.t("vmware","installing");
x.t("supported","sending");
x.t("db09000202-21","rev");
x.t("space","colon");
x.t("software","vmware");
x.t("receive","snmp");
x.t("may","specified");
x.t("ips","snmpd.conf");
x.t("ips","files");
x.t("ips","file");
x.t("ips","destination");
x.t("trapsink","command");
x.t("trapsink","trapcommunity");
x.t("2015","2015");
x.t("2015","avago");
x.t("format","com2sec");
x.t("steps","stop");
x.t("message","custom");
x.t("pick","ips");
x.t("taken","/etc/net-snmp/snmp/snmpd.conf");
x.t("taken","/etc/sma/snmp/snmpd.conf");
x.t("trapcommunity","tokens");
x.t("send","snmp");
x.t("manager","software");
x.t("instruct","agent");
x.t("/etc/sma/snmp/snmpd.conf","file");
x.t("rev","2.2");
x.t("sas","configuring");
x.t("sas","snmp");
x.t("agent","entering");
x.t("agent","installing");
x.t("agent","solaris");
x.t("agent","pick");
x.t("agent","service");
x.t("agent","using");
x.t("/etc/init.d/lsi_mrdsnmpd","start");
x.t("/etc/init.d/lsi_mrdsnmpd","stop");
x.t("customized","snmp");
x.t("port","else");
x.t("port","162");
x.t("port","alternatively");
x.t("port","address");
x.t("above","addresses");
x.t("snmp","agent");
x.t("snmp","traps");
x.t("snmp","trap");
x.t("note","solaris");
x.t("145.147.201.88:1234","testcomm");
x.t("storage","manager");
x.t("following","command");
x.t("following","excerpt");
x.t("following","indicators");
x.t("following","format");
x.t("following","steps");
x.t("service","needs");
x.t("used","127.0.0.1");
x.t("traps","configuring");
x.t("traps","perform");
x.t("traps","receive");
x.t("traps","note");
x.t("traps","installation");
x.t("installation","installing");
x.t("avago","technologies");
x.t("avago","sas");
x.t("using","snmpd.conf");
x.t("using","following");
x.t("2.2","july");
x.t("trap","destination");
x.t("trap","message");
x.t("trap","port");
x.t("trap","trap");
x.t("127.0.0.1","public");
x.t("sent","trap");
x.t("trapdestind","instruct");
x.t("trapdestind","above");
x.t("trapdestind","trap");
}
